<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>simple photo</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="container">
            <nav class="nav-bar-list">
                <a href="#" class="nav-bar-title">home</a>
                <a href="#" class="nav-bar-title">photoapp</a>
                <a href="#" class="nav-bar-title">design</a>
                <a href="#" class="nav-bar-title">download</a>
            </nav>
        <main class="text-wraper">

            <img src="img/main-simple-photo.png" class="main-photo">

            <h2 class="head-text-title">rappresent your life with a simple photo</h2>

            <p class="artykle-text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
            <p class="artykle-text">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>

            <button class="button-text">get started</button>

        </main>

        <footer class="footer-zone">
            <p class="footer-text">Copyright by phototime - all right reserved</p>
        </footer>
    </div>
</body>
</html>